body {
	background: #ffffff;
	color:#000;font:13px Georgia,'Times New Roman',Times,serif;
}

a:hover {
	color: #ea801e;
}

footer {
	border-color: #ea801e;
}

.content .bottomBar {
	border-color: #ea801e;
}

.breadcrumb a:after {
	color: #ea801e;
}

.foglia .swiper-container .topSlide h2, .title-aut,
.foglia.matrioska .swiper-container .topSlide h3 {
	color: #ea801e;
}

.foglia  .progress {
	color: #ea801e;
}

.foglia .swiper-container ul li:after {
	background: #ea801e;
}

.foglia .swiper-container ul li a:after {
	color: #ea801e;
}


.foglia .areaSegnala .grazie {
	background: rgba(234,128,30,.8);
}

footer .logoFooter {
	width: 150px;
  height: 35px;
  margin-top: 8px;
  background: url(images/logoFooter.png);
  background-size: 100%;
}

.embed-container svg.youtube g path {
	fill:  #ea801e!important;
}

.foglia .swiper-container .approfondimento a {
	color: #ea801e;
}


::-moz-selection {
	color: #fff!important;
    background: #ea801e!important;
}

::selection {
    color: #fff!important;
    background: #ea801e!important;
}

.areaMainPic dl.altri  dd a:after {
	background: #ea801e;
}

.apertura .abstract a:after {
	color: #ea801e;
}

.home .box1 h3 a {
	color: #ea801e;
}

.continua {
	color: #ea801e;
}

.serp .listItem h3 a:after,
.listItem li a:after  {
	background: #ea801e;
}

.quote {
	border-color: #ea801e;
}

.liste .item ul li a:after {
	background: #ea801e;
}

.box3 dl dt {
	color: #ea801e;
}

.box3 dl dd > a span:after {
	color: #ea801e;
}

.box4 dl dt {
	color: #ea801e;
}

.box4 dl dd > div.author a {
	color: #ea801e;
}

.box5 dl dt {
	color: #ea801e;
}

.box5 dl dd > .title:after {
	color: #ea801e;
}

.gallery .areaTitle h2 a:after {
	color: #ea801e;
}

.gallery .areaPic .topSlide h2 {
	color: #ea801e;
}

.pager a.freccia {
	background: #ea801e;
	border-color:  #ea801e;
}

.pager a.freccia:hover {
	background: #cc6e17;
	border-color: #cc6e17;
}

.sitemap ul.list1 li  a:after {
	color: #ea801e;
}

.sitemap ul.list2 li  a:after {
	color: #ea801e;
}

.sitemap h2 {
	color: #ea801e;
}

.serp-result-for {
	color: #ea801e;
}

@media only screen and (max-width: 640px){
	body {
		background: #fff;
	}
}
